body{
	background-color: #556B2F;
	font: normal 18px sans-serif;
	line-height: 1.6em;
	margin: 20px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}


#brand{
	font-family: Arial Black;
	font-style: italic;
	font-size: 30px;
}


h2{
	color: brown;
	font-style: italic;
	margin-left: 15px;
}


.container{
	display:flex;
	padding: 10px;
	color: white;
}


ul{
	list-style-type: none;
	margin-top: 80px;
	margin-left: 500px;
}

li{
	display: inline-block;
	margin-left: 10px;
}


a{
	color:white;
	font-family: "Times New Roman", Times, serif;
}

a:hover{
	color: yellow;
}

.movie-block{
	display: flex;
	margin-bottom: 5px;
}

.movie-card{
	margin: 0 50px;
	flex: 1;
	
}

#about{
	background-color: black;
	padding: 10px;
	color: white;
	margin-top: 60px;
}

.aboutText{
	text-align: center;
}

ul{
	display: inline-block;
}

#aboutText{
	text-align: center;
}

footer{
	color: white;
	padding: 10px;
	background-color: black; 
	margin-top: 10px;
}

#contactUs{
	text-align: center;
	color: steelblue;
}

.logo{
	margin-left: 1050px;
}

.popup:hover{
	transform: scale(1.1);
}